# TCR BOOST Package

**TCR BOOST** stands for **T-Cell Receptor Bayesian Optimization of Specificity and Tuning**.

This package provides tools for optimizing T-cell receptor (TCR) alpha and beta chain sequences using Bayesian Optimization to enhance epitope specificity and tuning.

## Installation

You can install the package using pip:

```bash
pip install tcr-boost
```

## Usage

```python
from tcr_boost import run_optimization

run_optimization()
```

## License

[MIT License](LICENSE)

## About

**TCR BOOST** leverages Bayesian Optimization to fine-tune TCR sequences, improving their specificity towards target epitopes. The acronym **BOOST** reflects the goal of enhancing TCR performance through Bayesian methods.

